div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Image1
{
   border: 0px #000000 solid;
   -moz-box-shadow: 3px 3px 10px #000000;
   -webkit-box-shadow: 3px 3px 10px #000000;
   box-shadow: 3px 3px 10px #000000;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer1
{
   background-color: transparent;
   background-image: url(images/index_Layer1_bkgrnd.png);
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px #CCCCCC solid;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   padding: 0px 0px 0px 0px;
}
#Heading1
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   margin: 0;
   text-align: center;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 30px;
   float: left;
   margin: 0 4px 0 0;
   overflow: hidden;
}
#NavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 30px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1_item0 { width: 50px; }
#NavigationBar1_item1 { width: 81px; }
#NavigationBar1_item2 { width: 97px; }
#NavigationBar1_item3 { width: 87px; }
#NavigationBar1_item4 { width: 99px; }
#NavigationBar1_item5 { width: 126px; }
#NavigationBar1_item6 { width: 96px; }
#NavigationBar1_wrapper
{
   position: absolute;
   background-color: #FFFFFF;
   filter: alpha(opacity=0);
   opacity: 0.00;
   z-index: 9999;
}
#Image2
{
   border: 0px #000000 solid;
   -moz-box-shadow: 5px 5px 10px #000000;
   -webkit-box-shadow: 5px 5px 10px #000000;
   box-shadow: 5px 5px 10px #000000;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#Image4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
